<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'ka', version '3.8'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'ფორუმის ახალი გამოქვეყნებები';
$string['addanewtopic'] = 'დაამატე თემა';
$string['addtofavourites'] = 'დისკუსიის მონიშვნა';
$string['advancedsearch'] = 'გაფართოებული ძიება';
$string['alldiscussions'] = 'ყველა დისკუსია';
$string['allsubscribe'] = 'გამოიწერეთ ყველა ფორუმი';
$string['areaattachment'] = 'მიმაგრებული ფაილი';
$string['attachment'] = 'მიმაგრებული ფაილი';
$string['attachments'] = 'მიმაგრებული ფაილები';
$string['attachmentswordcount'] = 'მიმაგრებული ფაილები და სიტყვების რაოდენობა';
$string['cannoteditposts'] = 'ვერ შეცვლით სხვების გამოქვეყნებებს';
$string['cannotsplit'] = 'ამ ფორუმის დისკუსიის გაყოფა შეუძლებელია';
$string['completiondiscussionsgroup'] = 'დისკუსიის მოთხოვნა';
$string['completionpostsgroup'] = 'მოითხოვე გამოქვეყნებები';
$string['deletedposts'] = 'ეს გამოქვეყნებები წაშლილია';
$string['digestmailpost'] = 'შეცვალეთ თქვენი ფორუმის დაიჯესტის პარამეტრები';
$string['discussion'] = 'დისკუსია';
$string['discussionname'] = 'დისკუსიის სახელი';
$string['discussions'] = 'დისკუსიები';
$string['discussionsstartedby'] = '{$a} მიერ დაწყებული დისკუსიები';
$string['discussionsstartedbyrecent'] = '{$a} მიერ უახლოეს პერიოდში დაწყებული დისკუსიები';
$string['discussionsstartedbyuserincourse'] = '{$a->fullname} მიერ დაწყებული დისკუსიები კურსში {$a->coursename}';
$string['discussionsubscription'] = 'დისკუსიის გამოწერა';
$string['duedate'] = 'ვადები';
$string['eachuserforum'] = 'თითოეული ადამიანი თითო გამოქვეყნებას აკეთებს';
$string['emaildigestcompleteshort'] = 'დაასრულეთ გამოქვეყნებები';
$string['errorenrolmentrequired'] = 'თქვენ კურსის ნაწილი უნდა იყოთ, რომ შინაარსზე გქონდეთ ხელმისაწვდომობა';
$string['eventdiscussioncreated'] = 'დისკუსია შექმნილია';
$string['eventdiscussiondeleted'] = 'დისკუსია წაიშალა';
$string['eventdiscussionupdated'] = 'დისკუსია განახლებულია';
$string['eventdiscussionviewed'] = 'დისკუსია ნანახია';
$string['eventuserreportviewed'] = 'ნანახი მომხმარებლის ანგარიში';
$string['forum:addnews'] = 'დაამატე განცხადება';
$string['forum:canposttomygroups'] = 'ყველა ჯგუფში დაპოსტვა სადაც წვდომა გაქვთ';
$string['forum:createattachment'] = 'შექმენი მიმაგრებული ფაილი';
$string['forum:managesubscriptions'] = 'გამოწერების მართვა';
$string['forum:rate'] = 'შეაფასეთ გამოქვეყნებები';
$string['forum:replynews'] = 'უპასუხე განცხადებებს';
$string['forum:replypost'] = 'უპასუხეთ გამოქვეყნებებს';
$string['forum:startdiscussion'] = 'ახალი დისკუსიის დაწყება';
$string['forum:viewdiscussion'] = 'იხილეთ დისკუსიები';
$string['forumposts'] = 'ფორუმის გამოქვეყნებები';
$string['generalforums'] = 'ზოგადი ფორუმები';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['intronews'] = 'ზოგადი სიახლეები და განცხადებები';
$string['lastpost'] = 'უკანასკნელი ჩანაწერი';
$string['lockdiscussion'] = 'ჩაკეტეთ დისკუსია';
$string['manydiscussions'] = 'გვერდზე დისკუსიების რაოდენობა';
$string['markalldread'] = 'მონიშნეთ ყველა გამოქვეყნება ამ დისკუსიაში წაკითხულად';
$string['markallread'] = 'მონიშნეთ ყველა გამოქვეყნება ამ ფორუმში წაკითხულად.';
$string['markasreadonnotification'] = 'როცა აგზავნის ფორუმის პოსტვის შეტყობინებებს';
$string['maxattachments'] = 'მიმაგრებული ფაილების მაქსიმალური რაოდენობა';
$string['maxattachmentsize'] = 'მიმაგრებული ფაილის მაქსიმალური ზომა';
$string['message'] = 'შინაარსი';
$string['messageprovider:posts'] = 'ხელმოწერილი ფორუმის გზავნილები';
$string['modeflatnewestfirst'] = 'მარტივად ჩვენება, უახლესი ზევით';
$string['modeflatoldestfirst'] = 'მარტივად ჩვენება, უძველესი ზევით';
$string['modenested'] = 'ჩაშენებულად ჩვენება';
$string['modethreaded'] = 'იერარქიულად ჩვენება';
$string['modulename_link'] = 'mod/forum/view';
$string['myprofileotherdis'] = 'ფორუმის დისკუსიები';
$string['myprofileowndis'] = 'ჩემი დისკუსიები';
$string['namenews'] = 'განცხადებები';
$string['newforumposts'] = 'ფორუმის ახალი გამოქვეყნებები';
$string['nextdiscussiona'] = 'შემდეგი დისკუსია: {$a}';
$string['noattachments'] = 'ამ პოსტზე მიმაგრებული ფაილები არ არის';
$string['nodiscussions'] = 'ამ ფორუმში ჯერ არ არის დისკუსიები';
$string['nonews'] = 'განცხადებები ჯერ არ დამატებულა.';
$string['noposts'] = 'არ არის გამოქვეყნებები';
$string['nopostsmadebyuser'] = '{$a} გამოქვეყნება არ გაუკეთებია';
$string['nopostsmadebyyou'] = 'თქვენ არ გამოგიქვეყნებიათ';
$string['notsubscribed'] = 'გამოიწერეთ';
$string['numposts'] = '{$a} გამოქვეყნებები';
$string['olderdiscussions'] = 'ძველი დისკუსიები';
$string['overviewnumpostssince'] = '{$a} გამოქვეყნება წინა შემოსვლის შემდეგ';
$string['parent'] = 'აჩვენეთ საწყისი';
$string['pluginadministration'] = 'ფორუმის ადმინისტრირება';
$string['posts'] = 'გამოქვეყნებები';
$string['postsmadebyuser'] = '{$a} გაკეთებული გამოქვეყნებები';
$string['prevdiscussiona'] = 'წინა დისკუსია: {$a}';
$string['replies'] = 'გამოხმაურებები';
$string['reply'] = 'უპასუხეთ';
$string['reply_handler_name'] = 'უპასუხეთ ფორუმის ჩანაწერს';
$string['replyforum'] = 'უპასუხეთ ფორუმს';
$string['replyingtoauthor'] = 'პასუხობთ შემდეგს {$a}...';
$string['resetforums'] = 'წაშალეთ შემდეგის გამოქვეყნებები';
$string['resetforumsall'] = 'წაშალე ყველა გამოქვეყნება';
$string['resettrackprefs'] = 'წაშალე ყველა ფორუმის ტრეკინგის პარამეტრები';
$string['search'] = 'ძიება';
$string['searchforums'] = 'ფორუმებზე ძიება';
$string['searcholderposts'] = 'ძველი პოსტების ძიება...';
$string['searchresults'] = 'ძიების შედეგები';
$string['seeallposts'] = 'ნახეთ ამ მომხმარებლის ყველა გამოქვეყნება';
$string['startedby'] = 'ინიციატორი';
$string['subject'] = 'სათაური';
$string['subscribed'] = 'გამოწერილია';
$string['subscribediscussion'] = 'გამოიწერეთ დისკუსია';
$string['subscribers'] = 'გამომწერები';
$string['subscribestart'] = 'მომწერეთ ამ ფორუმის ახალი გამოქვეყნების შესახებ';
$string['subscribestop'] = 'არ მინდა შეტყობინება ახალი გამოქვეყნების შესახებ ამ ფორუმში.';
$string['subscriptionoptional'] = 'არჩევითი ხელმოწერა';
$string['trackingoptional'] = 'არჩევითი';
$string['unreadposts'] = 'წაუკითხავი გამოქვეყნებები';
$string['unreadpostsnumber'] = '{$a} წაუკითხავი გამოქვეყნება';
$string['unsubscribediscussion'] = 'გააუქმეთ ამ დისკუსიის გამოწერა';
$string['unsubscribediscussionlink'] = 'გააუქმეთ გამოწერა ამ დისკუსიისთვის: {$a}';
$string['viewalldiscussions'] = 'იხ. ყველა დისკუსია';
$string['viewconversation'] = 'იხილეთ დისკუსია';
$string['viewthediscussion'] = 'იხილეთ დისკუსია';
$string['yournewtopic'] = 'ახალი სადისკუსიო თემა';
